<?php
require 'config.php';
$paket = $_POST['paket'];
?>
<div id="varyasyonlar" class="wrapper" style="background-color: #fff">
            <div class="container" style="width: 96% !important;">
                <?php
                if ($varyasyonlar):
                    echo "<div id='varyasyonlar'>";
                    for ($i = 0; $i < count($varyasyonlar); $i++):
                        $degerler = explode(",", $varyasyonlar[$i]->degerler);
                        for ($k = 0; $k < $paketler[$paket]->urun_adet; $k++):
                            ?>
                            <div class="form-group select-container">
                                <select name="varyasyon[<?= strtolower(str_replace([" "], ["_"], $varyasyonlar[$i]->baslik)); ?>][]" class="form-control input-lg smart-payment-select" required>
                                    <option value="" disabled selected><?= $k + 1; ?>. <?= $varyasyonlar[$i]->baslik; ?> Seçin</option>
                                    <?php
                                    foreach ($degerler as $deger) {
                                        echo "<option value='{$deger}'>{$deger}</option>";
                                    }
                                    ?>
                                </select>
                            </div>
                        <?php
                        endfor;
                        echo "<hr />";
                    endfor;
                    echo "</div>";
                endif;
                ?>
            </div>
        </div>